package com.ywj.testdemo

import android.app.Application
import cn.leancloud.LCLogger
import cn.leancloud.LeanCloud

class App: Application() {

    override fun onCreate() {
        super.onCreate()

// 提供 this、App ID、App Key、Server Host 作为参数
        // 注意这里千万不要调用 cn.leancloud.core.LeanCloud 的 initialize 方法，否则会出现 NetworkOnMainThread 等错误。
        LeanCloud.initialize(this, "XXXXXXXXXXXXXXX", "XXXXXXXXXXXXXXX", "XXXXXXXXXXXXXXX")
        LeanCloud.setLogLevel(LCLogger.Level.DEBUG); // 开启调试日志

    }
}